/*MASONRY PORTFOLIO*/


#fullscreen-overlay .sy-box .sy-slide {
    background-size: contain !important;
}

.portfolio-gallery-title {
    text-align:center;
    margin-bottom: 50px;
    margin-top: 30px;
}

.portfolio-gallery-wrapper {
    max-width: 1200px;
    padding: 20px 10px;
    margin: 0px auto;
}

.portfolio-gallery-wrapper__column {
    column-count: 2;
    column-width: 485px;
    list-style: none;
    margin: 0;
    padding: 0;
    column-gap: 17px;
    transition: ease-in .3s;
}

.portfolio-gallery-wrapper__column li {
    -webkit-column-break-inside: avoid;
    /* margin-bottom: 18px; */
    display: block;
    border-bottom: 15px solid white;
    overflow: hidden;
}

.portfolio-gallery-wrapper__column img {
    width: 100%;
    height: auto;
    transition: ease-in .1s;
}

.portfolio-gallery-wrapper__column img:hover {
    transform: scale(1.1);
    transition: ease-in .2s;
    opacity: .4;
}
